<?php
/* @var $this CommissionController */
/* @var $model Commission */

$this->breadcrumbs=array(
	'Commissions'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Commission', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Commission</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>